@charset "UTF-8";
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background: #333;
	margin: 0;
	padding: 0;
	color: #000;
}

div#preload { display: none; }

#overlay {
	z-index:1000;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	visibility:hidden;
	background-image: url(gfx/overlay.png);
	text-align: center;
	padding-top: 85px;
}

#imageoverlay {
	width: 750px;	
	margin: 0 auto;
}

#textoverlay {
	width: 750px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	background-image: url(gfx/overlay.png);
	text-indent: 5px;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}

/* ~~ General content classes ~~ */
h1 {
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	display:inline-block;
	width: 380px;
	float: left;
}

h2 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

h3 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 0px;
}

p {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #000;
}

a img { 
	border: none;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}


.container {
	width: 1024px;
	background: #FFF;
	margin: 0 auto; 
	overflow: hidden; 
}

.header {
	background-image: url(gfx/header.jpg);
	height: 60px;
	width: 1024px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}

.headertop {
	width: 1024px;
	height: 38px;
}

.headerbottom {
	width: 1024px;
	height: 22px;
}

.follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	width: 235px;
	float: right;
	padding-top: 3px;
	line-height: 12px;
}
.container .header .headertop .follow img {
	vertical-align: bottom;
}

.container .header .follow a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	width: 330px;
	float: right;
	vertical-align: baseline;
}

.container .header .newsletter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

/* ~~ navigation bar elements ~~ */

#navigation-bar ul
{
	width:1024px;
	height: 35px;
}

#navigation-bar ul li
{
	float:left;
}
#navigation-bar ul li a
{
	display:block;
	font-size:16px;
	text-align:center;
	font-family:Arial;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	line-height: 35px;
}
#navigation-bar ul
{
	list-style:none;
}
#navigation-bar ul li a#home
{
	width:74px;
	height:35px;
	background:url(gfx/home.jpg) no-repeat;
}
#navigation-bar ul li a#home:hover,
#navigation-bar ul li a#home.selected
{
	width:74px;
	height:35px;
	background:url(gfx/home-over.jpg) no-repeat;
}
#navigation-bar ul li a#get-our-app
{
	width:217px;
	height:35px;
	background:url(gfx/get-our-app.jpg) no-repeat;
}
#navigation-bar ul li a#get-our-app:hover,
#navigation-bar ul li a#get-our-app.selected
{
	width:217px;
	height:35px;
	background:url(gfx/get-our-app-over.jpg) no-repeat;
}
#navigation-bar ul li a#sightseeing-directory
{
	width:286px;
	height:35px;
	background:url(gfx/sightseeing-directory.jpg) no-repeat;
}
#navigation-bar ul li a#sightseeing-directory:hover,
#navigation-bar ul li a#sightseeing-directory.selected
{
	width:286px;
	height:35px;
	background:url(gfx/sightseeing-directory-over.jpg) no-repeat;
}
#navigation-bar ul li a#map
{
	width:215px;
	height:35px;
	background:url(gfx/map.jpg) no-repeat;
}
#navigation-bar ul li a#map:hover,
#navigation-bar ul li a#map.selected
{
	width:215px;
	height:35px;
	background:url(gfx/map-over.jpg) no-repeat;
}
#navigation-bar ul li a#contact-us
{
	width:232px;
	height:35px;
	background:url(gfx/contact-us.jpg) no-repeat;
}
#navigation-bar ul li a#contact-us:hover,
#navigation-bar ul li a#contact-us.selected
{
	
	background:url(gfx/contact-us-over.jpg) no-repeat;
}


.footer {
	height: 40px;
	width: 1024px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.container .footer a {
	color: #000;
}

.leftcolumn {
	float: left;
	width: 160px;
	height: 600px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.content {
	float: left;
	width: 583px;
	margin-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	margin-bottom: 10px;
}
.rightcolumn {
	float: left;
	height: 600px;
	width: 160px;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.sidenavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	list-style-type: none;
	text-indent: 10px;
	line-height: 25px;
}
.container .leftcolumn .sidenavigation li a {
	color: #000;
}

#navheader {
	text-indent: 0px;
}

.listing {
	width: 583px;
	height: 187px;
}
.listingimage {
	float: left;
	width: 250px;
	height: 187px;
	padding-right: 10px;
}
.listingtext {
	float: left;
	text-align: left;
	width: 323px;
	height: 187px;
	line-height: 24px;
}

.listings {
	width: 583px;
	height: 167px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.container .content .listings .listingstext a {
	font-weight: bold;
}
.listingsimage {
	float: left;
	width: 250px;
	height: 167px;
	padding-right: 10px;
}
.listingstext {
	float: left;
	text-align: left;
	width: 323px;
	height: 167px;
	line-height: 24px;
}

#blue {
	color: #00F;
	text-decoration: underline;
}

.container .content ul {
	float: left;
	width: 250px;
	text-align: left;
	text-indent: 83px;
	list-style-type: none;
}
.formlayout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	width: 590px;
}
.formleft {
	text-align: right;
	float: left;
	height: 20px;
	width: 150px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.formright {
	text-align: left;
	float: left;
	height: 20px;
	width: 410px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.formtextarealeft {
	text-align: right;
	float: left;
	width: 150px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.formtextarearight {
	text-align: left;
	float: left;
	width: 410px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.container .content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
}
.container .content ul li img {
	vertical-align: middle;
	line-height: 40px;
}

.container .content ul li a {
	color: #000;
}
#contentlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-type: disc;
	text-indent: 0px;
	float: none;
	width: 590px;
	line-height: 30px;
	margin-left: 5px;
}
#sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.appimage1 {
	height: 240px;
	width: 160px;
	padding: 15px;
	float: left;
}

.download {
	height: 65px;
	width: 200px;
	float: left;
}

.testimonials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666;
}

